Пакет openscada-DAQ.BFN: Зависимости

предоставляется:
openscada-DAQ.BFN = 0.9.2-alt1:sisyphus+256673.100.1.1
требуется:
rpmlib(PayloadIsLzma)
openscada-core = 0.9.2-alt1:sisyphus+256673.100.1.1
Наверх